Daemon Library
==============

This repository contains the source code that is shared between Brick Daemon
(brickd) and RED Brick API Daemon (redapid).

Usage
-----

You have to clone this repository (or symlink it) into the daemon source code
you want to compile. See the description of the daemon you want to compile to
see how this is done.
